iT邦幫忙

0

在ubuntu 的 mysql 安裝問題

請教大家
在ubuntu 10.04.4 LTS 下安裝mysql 但為什麼都會出現下列訊息呢

我曾經試著清sudo apt-get clear / sudo apt-get update的方式,也有試著個別安裝LAMP (Apache–MySQL–PHP) 但在安裝mysql的問題都仍無法解決,再請前輩指點迷津 感謝

如果 linux 上沒有什麼軟體,
是一定要舊的環境,
建議重裝新版linux,
免得許多要跑的東西,
造成新舊版本相容的問題。

1 個回答

2
jerry00218
iT邦好手 10 級 ‧ 2016-04-28 00:48:54

Ubuntu 10.04 LTS 桌面版只支援到 2013-05-09 ,而伺服器版只支援到 2015-04-30
應該是提供 deb 的來源伺服器也不提供服務了吧,建議你升級 Ubuntu 版本,如果必須使用 10.04 的版本,那就到 MySQL 官方下載 deb 來安裝吧。
http://dev.mysql.com/downloads/mysql/

我要發表回答

立即登入回答